body {
    color: #fff;
    font-family: Lato, sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none
}
.fancybox-inner iframe {
    width: 100%;
    height: 100%;
    border: 1px solid #000
}
p {
    margin: 0 0 8px
}
#banner {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden
}
#banner ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: relative
}
#banner ul li {
    width: 100%;
    height: 100%;
    display: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover!important;
    position: absolute
}
#banner ul .active,
.jsOn #banner {
    display: block
}
.csstransitions #banner ul li {
    display: block;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    transition: opacity .5s ease
}
.csstransitions #banner ul .active {
    opacity: 1
}
#banner ul li {
    background: url(//pixielott.com/assets/images/PlatinumPixie-image-fixed.jpg) no-repeat center center fixed
}
#bannerLeft {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 29px;
    height: 50px;
    display: block;
    text-indent: -9000px;
    background-position: -5px -79px;
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    transition: opacity .2s ease;
    opacity: .5;
    z-index: 10
}
#bannerRight {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 29px;
    height: 50px;
    display: block;
    text-indent: -9000px;
    background-position: -48px -79px;
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    transition: opacity .2s ease;
    opacity: .5;
    z-index: 10
}
#bannerLeft:hover,
#bannerRight:hover {
    opacity: 1
}
#container {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%
}
#containerInner {
    display: table;
    width: 100%;
    height: 100%
}
#containerInnerInner {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    text-align: center;
    padding: 20px
}
#mainTitle {
    width: 566px;
    height: 86px;
    background-position: -5px -186px;
    text-indent: -9000px;
    display: inline-block;
    margin: 0 0 10px
}
#strap {
    padding: 0 0 10px;
    text-transform: uppercase;
    text-shadow: 0 0 10px #632538
}
#strap a {
    text-decoration: none;
    color: #fff
}
#strap a:hover {
    text-decoration: underline
}
#social {
    margin: 0 0 20px
}
#social ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 204px;
    display: inline-block
}
#social ul li {
    width: 34px;
    height: 34px;
    float: left;
    margin: 0 0 0 4px
}
#social ul li:first-child {
    margin: 0
}
#social ul li a {
    display: block;
    width: 34px;
    height: 34px;
    text-indent: -9000px;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    transition: opacity .5s ease
}
#social ul .facebook a {
    background-position: -5px -5px
}
#social ul .twitter a {
    background-position: -44px -5px
}
#social ul .youtube a {
    background-position: -83px -5px
}
#social ul .instagram a {
    background-position: -122px -5px
}
#social ul .spotify a {
    background-position: -161px -5px
}
#social ul .mail a {
    background-position: -239px -5px
}
#social ul .googlePlus a {
    background-position: -200px -5px
}
#social ul .facebook a:hover {
    background-position: -5px -43px
}
#social ul .twitter a:hover {
    background-position: -44px -43px
}
#social ul .youtube a:hover {
    background-position: -83px -43px
}
#social ul .instagram a:hover {
    background-position: -122px -43px
}
#social ul .spotify a:hover {
    background-position: -161px -43px
}
#social ul .mail a:hover {
    background-position: -239px -43px
}
#social ul .googlePlus a:hover {
    background-position: -200px -43px
}
#countdownOuter {
    margin: 0 0 20px
}
#countdown {
    width: 420px;
    display: inline-block;
    text-align: center;
    text-shadow: 0 0 8px #666;
    filter: dropshadow(color=#000, offx=0, offy=0)
}
#countdown .countdown_row {
    display: block
}
#countdown .countdown_row .countdown_section {
    border-left: 3px solid #fff;
    display: inline-block;
    width: 20%;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase
}
#countdown .countdown_row .countdown_section:first-child {
    border-left: 0
}
#countdown .countdown_row .countdown_section .countdown_amount {
    font-size: 46px;
    line-height: 51px
}
#submitFormOuter {
    margin: 0 0 20px
}
#submitForm {
    width: 480px;
    display: inline-block
}
#submitForm .formCol {
    float: left;
    margin: 0 0 0 10px
}
#submitForm .formCol:first-child {
    margin: 0
}
#submitForm .formCol input[type=text] {
    background: #fff;
    border: 1px solid #fff;
    margin: 0;
    padding: 0 10px;
    font-family: Lato, sans-serif;
    font-size: 13px;
    line-height: 32px;
    color: #000;
    text-transform: uppercase;
    width: 110px;
    height: 32px;
    font-weight: 400;
    -webkit-appearance: none;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px
}
#submitForm .formCol select {
    background: #fff;
    border: 0;
    margin: 0;
    padding: 8px 10px;
    font-family: Lato, sans-serif;
    font-size: 13px;
    line-height: 13px;
    color: #000;
    text-transform: uppercase;
    width: 160px;
    height: 32px
}
#submitForm .formCol button {
    background: #ec2036;
    border: 0;
    margin: 0;
    padding: 8px 10px;
    font-family: Lato, sans-serif;
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    height: 32px;
    cursor: pointer;
    width: 70px
}
#submitForm .formCol button:hover {
    color: #ec2036;
    background: #fff
}
#submitForm .formCol .customSelect {
    width: 160px;
    height: 32px;
    position: relative
}
#submitForm .formCol .customSelect select {
    position: absolute;
    opacity: 0;
    -ms-filter: "alpha(Opacity=0)";
    left: 0;
    top: 0;
    cursor: pointer
}
#submitForm .formCol .customSelect .value {
    display: block;
    padding: 0 30px 0 10px;
    width: 160px;
    height: 32px;
    line-height: 32px;
    position: absolute;
    font-family: Lato, sans-serif;
    font-size: 13px;
    color: #000;
    text-transform: uppercase;
    background: #fff;
    overflow: hidden;
    font-weight: 400;
    border: 1px solid #fff;
    text-align: left
}
#submitForm .formCol .customSelect .arrow {
    background-position: -115px -121px;
    width: 16px;
    height: 9px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -3px
}
#submitForm .error .customSelect .value,
#submitForm .error input[type=text] {
    border: 1px solid #ec2036
}
::-webkit-input-placeholder {
    color: #000;
    opacity: 1
}
:-moz-placeholder {
    color: #000;
    opacity: 1
}
::-moz-placeholder {
    color: #000;
    opacity: 1
}
:-ms-input-placeholder {
    color: #000;
    opacity: 1
}
#legals {
    text-align: center
}
#legals ul {
    list-style: none;
    margin: 0;
    padding: 0
}
#legals ul li {
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    border-left: 1px solid #fff;
    font-size: 12px;
    line-height: 12px
}
#legals ul li:first-child {
    margin: 0;
    padding: 0;
    border: 0
}
#legals ul li a {
    color: #fff
}
#cookie-banner {
    height: auto!important
}
#cookie-banner-right a {
    font-size: 12px
}
#billboard {
    margin-top: 20px;
    display: block;
    border: 0px solid #000;
    background: #edebee url(../images/banner_platinum_pixie.jpg) 50% 50% no-repeat;
    height: 158px
}
#billboard span {
    display: none
}
#bannerLeft,
#bannerRight,
#mainTitle,
#social ul a,
#submitForm .formCol .customSelect .arrow {
    background-image: url(http://pixielott.com/assets/images/sprite-small.png);
    background-repeat: no-repeat
}
.retina #bannerLeft,
.retina #bannerRight,
.retina #mainTitle,
.retina #social ul a,
.retina #submitForm .formCol .customSelect .arrow {
    -webkit-background-size: 600px 280px;
    background-size: 600px 280px;
    background-image: url(http://pixielott.com/assets/imgages/sprite.png?v=019)!important
}
